/*页头*/
#column_1774300858507 {
	padding-top:8px !important;
	padding-bottom:0px !important;
}
#column_1774300869892 {
	padding-top:7px !important;
	padding-bottom:0px !important;
}
/*首页产品*/
#siteblocks-setting-wrap-DbAFjJPGiaQO > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-DbAFjJPGiaQO > DIV > DIV {
	padding-top:10px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-FbpuZoOeGiFE .leadong23564 .Box .r-tabs-tab .imgbox {
	display:none !important;
}
@media (min-width:1024px) {
#siteblocks-setting-wrap-FbpuZoOeGiFE .leadong23564 .Box .r-tabs-tab {
	width:327px !important;
}
#location_FbpuZoOeGiFE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > UL > DIV > DIV {
	width:981px !important;
}
#siteblocks-setting-wrap-FbpuZoOeGiFE .leadong23564 .slick-slide img {
	height:300px !important;
}
}
#siteblocks-setting-wrap-FbpuZoOeGiFE .leadong23564 .Box .r-tabs-anchor {
	font-family:Cal Sans !important;
	font-size:20px !important;
}
#location_FbpuZoOeGiFE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > UL > DIV {
	padding-bottom:0px !important;
}
/*首页新闻*/
#location_AGUaPrQVzjdO > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_AGUaPrQVzjdO > DIV {
	padding-top:20px !important;
}
#siteblocks-setting-wrap-AGUaPrQVzjdO .qiaoxin17754 .time {
	font-weight:400 !important;
}
#siteblocks-setting-wrap-AGUaPrQVzjdO .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 {
	font-size:20px !important;
	font-family:Cal Sans !important;
	color:rgb(51,51,51) !important;
  font-weight:400 !important;
}
#siteblocks-setting-wrap-AGUaPrQVzjdO .qiaoxin17754 .ArticlePicList_ItemContentInnerA {
	border-radius:0px !important;
	font-size:14px !important;
	font-weight:400 !important;
	text-transform:uppercase !important;
}

/*首页其他端*/
@media screen and (max-width:1024px) {
	#siteblocks-setting-wrap-DbAFjJPGiaQO > DIV > DIV > DIV:nth-child(2) > DIV {
	padding-left:30px !important;
	padding-right:30px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#column_1774346022160 {
	display:none !important;
}
#column_1774346080022 {
	width:50px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#column_1774346022160 {
	display:none !important;
}
#column_1774346080022 {
	width:25px !important;
}
#component_CiAPZezcaMEj > DIV > DIV {
	width:380px !important;
}
}  @media screen and (max-width:900px) and (min-width:769px) {
	#component_FmUFZoPGsuwO > DIV {
	width:845px !important;
      }
}@media screen and (max-width:768px) {
	#outerContainer_1774346021663 > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_ZEAuFUpCqNfZ > DIV > DIV > DIV {
	text-align:center !important;
}
  	#component_oCKuZJEQOABt > DIV {
	padding-left:0px !important;
}
#outerContainer_1627412121700 .row > div[class^="col-"] {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-vmfPaKphcHeE > DIV > DIV {
	margin-left:10px !important;
}
  #location_1627399396860 {
	margin-left:10px !important;
	margin-right:10px !important;
}
  #component_GPAFOozwahbj > DIV > DIV > DIV {
	text-align:center !important;
}
  #component_iUpFuAfgEePj > DIV > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
}
  #location_AGUaPrQVzjdO > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
	border-top-width:1px !important;
	border-top-style:solid !important;
    color:rgb(221,221,221) !important;
}
  	#location_AGUaPrQVzjdO > DIV {
	padding-top:0px !important;
}
}
/*关于我们页面*/
#component_fLAFapfEUjcO > DIV > DIV {
	letter-spacing:-0.5px !important;
}
@media screen and (max-width:1440px) {
	#column_1774376136427 {
	display:none !important;
}
  	#column_1774376158279 {
	display:none !important;
}
}@media screen and (max-width:1024px) {
	#column_1774376158279 {
	display:none !important;
}
}@media screen and (max-width:768px) {
	#component_oEKFPpUtfdJj > DIV {
	padding-left:0px !important;
}
  	#component_YNAPuKfjqBUt > DIV {
	padding-left:0px !important;
}
  	#component_oyAPkpUZfjeO > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:26px !important;
}
#component_oyAPkpUZfjeO > DIV > DIV > DIV > DIV:nth-child(1) {
	line-height:80px !important;
}
  	#component_wyKFPYNzaZLE > DIV {
	padding-left:0px !important;
}
#component_qAfkFYsouOiZ > DIV {
	padding-left:0px !important;
}
}
/*产品页面*/
#outerContainer_1577436352790 .sitewidget-prodGroupCategory.category-default-simple7 .submenu-default-gray li li a {
	white-space:normal !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	padding-top:5px !important;
	padding-right:10px !important;
	padding-bottom:5px !important;
}
#component_CdUFZetQWciE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > H1 {
	font-family:Cal Sans !important;
}
#component_kCKaupqybiVt > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	font-family:Cal Sans !important;
  font-weight:400 !important;
}
#component_FEKaZzjlCont > DIV > DIV > DIV > DIV > DIV:nth-child(1) > H1 {
	font-family:Cal Sans !important;
}
/*新闻内页*/
#outerContainer_1774420909949 .article-column-categorys a,#outerContainer_1774420909949  .article-column-links {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}